<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc = "基础信息管理">
	<query id="WarehousePermissions.getSalgPermissions" desc="获取销售组织权限">
		<![CDATA[
	      SELECT DISTINCT T.SALE_ORG FROM SLM_BASE_SALE_AREA_TYP T WHERE T.VALIDFLAG = '1'      
		]]>
	</query>
</queryMap>